/* Disable Foreign Keys */
pragma foreign_keys = off;
/* Begin Transaction */
begin transaction;

/* Database [database_default] */
pragma auto_vacuum=0;
pragma encoding='UTF-8';
pragma page_size=1024;


/* Drop table [main].[trophy] */
drop table if exists [main].[trophy];

/* Table structure [main].[trophy] */
CREATE TABLE [main].[trophy] (
  [id] INTEGER NOT NULL PRIMARY KEY,
  [type] INTEGER,
  [order] INTEGER,
  [title] VARCHAR,
  [description] VARCHAR);

/* Data [main].[trophy] */
insert into [main].[trophy] values(1, 1, 1, 'Get Lucky', 'Collect a 1.000.000 super skillshot');
insert into [main].[trophy] values(2, 1, 3, 'Houston, we have lift off', 'Start multiball 1');
insert into [main].[trophy] values(3, 1, 5, 'Welcome to Planet Pinbot', 'Complete multiball 1');
insert into [main].[trophy] values(4, 1, 9, 'Going the distance', 'Collect a super jackpot');
insert into [main].[trophy] values(5, 2, 10, 'Now you''re just showing off!', 'Collect a double super jackpot');
insert into [main].[trophy] values(6, 2, 11, 'Now that''s a jackpot!', 'Collect a 24 million jackpot');
insert into [main].[trophy] values(7, 1, 4, 'Mulligan', 'Restart Multiball by shooting the scoop');
insert into [main].[trophy] values(8, 1, 12, 'Freeze, juggle boy!', 'Complete a power charge with 3 balls in play');
insert into [main].[trophy] values(9, 2, 14, 'Pennsylvania 3-500', 'Collect left loop, right loop and jets 500k awards in 1 ball');
insert into [main].[trophy] values(10, 1, 13, 'Holy bonus, batman!', 'Get a 10x bonus multiplier');
insert into [main].[trophy] values(11, 1, 15, 'Back-side Swoop', 'Reverse the right loop');
insert into [main].[trophy] values(12, 1, 2, 'Rapid Fire', 'Lite all 3 locks for Multiball 1 back-to-back without hitting another switch ');
insert into [main].[trophy] values(14, 1, 18, 'Completed Move Your Shuttle', 'Complete the "Move Your Shuttle" mode');
insert into [main].[trophy] values(15, 1, 19, 'Completed Fueling Frenzy', 'Complete the "Fueling Frenzy" mode');
insert into [main].[trophy] values(16, 1, 20, 'Completed Space Station Dock', 'Complete the "Space Station Dock" mode');
insert into [main].[trophy] values(17, 1, 21, 'Completed Return to Base', 'Complete the "Return to Base" mode');
insert into [main].[trophy] values(18, 1, 22, 'Completed Mission Control', 'Complete the "Mission Control" mode');
insert into [main].[trophy] values(19, 1, 23, 'Completed G-Force Challenge', 'Complete the "G-Force Challenge" mode');
insert into [main].[trophy] values(20, 2, 6, 'Batteries not included', 'Start multiball 2');
insert into [main].[trophy] values(21, 2, 7, 'Now I see you', 'Complete multiball 2');
insert into [main].[trophy] values(22, 1, 16, 'Lights out, away we go!', 'Start Videomode by spelling PIN*BOT and shooting the scoop');
insert into [main].[trophy] values(23, 2, 17, 'Seasoned Racer', 'Finish Videomode level 6');
insert into [main].[trophy] values(24, 3, 30, 'Welcome to the Billionaires Club', 'Complete the "Big Wheel Billion" mode');
insert into [main].[trophy] values(25, 2, 25, 'R.I.P. Python Anghelo', 'Spell PLANET PYTHONIA 3 times in the "Planet Pythonia" mode');
insert into [main].[trophy] values(26, 2, 26, 'Combo King', 'Complete 2 combos in the "Cosmic Combos" mode');
insert into [main].[trophy] values(27, 2, 27, 'Single-handedly', 'Collect 3 awards in the "Slot Machine" mode');
insert into [main].[trophy] values(28, 2, 28, 'Sharpshooter', 'Collect all 6 different shots in the "Shooting Range" mode');
insert into [main].[trophy] values(29, 2, 29, 'To the limit', 'Collect a 10M award in the "Unlimited Millions" mode');
insert into [main].[trophy] values(30, 3, 8, 'She''s alive', 'Reach the Metamorphosis, make her live!');
insert into [main].[trophy] values(31, 2, 24, 'Completed Small Wheel', 'Started all the Small Wheel modes in one game');
insert into [main].[trophy] values(32, 3, 31, 'Completed Big Wheel', 'Started all the Big Wheel modes in one game');


/* Commit Transaction */
commit transaction;

/* Enable Foreign Keys */
pragma foreign_keys = on;
